package cz.moneta.test.dsl.hypos.enums;

public enum PaymentType {
    WITHOUT_PURPOSE("1"),
    GROUP_PURPOSE_BUY("2"),
    PAYMENT_ADVANCE("3"),
    PAYMENT_AFTER_WORK("4"),
    GROUP_PURPOSE_CONSOLIDATION("5");

    private final String paymentType;

    PaymentType(String paymentType) {
        this.paymentType = paymentType;
    }

    public String getValue() {
        return paymentType;
    }
}